<ART ID="1430003" PID="2508" JID="141" BPAGE="1430003-1" EPAGE="1430003-66" PII="S0129183114300036" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Event-based simulation of quantum physics experiments</MTI>
<INFO>Lecture given at the "Advanced School on Quantum Foundations and Open Quantum Systems" held in Jo&#x00E3;o Pessoa, Brazil, from 16&#x2013;28 July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>Michielsen</SNM>
<EAD>k.michielsen@fz-juelich.de</EAD>
<X-REF REFID="S0129183114300036AF001"></X-REF>
<X-REF REFID="S0129183114300036AF002"></X-REF>
</AUT>
<AFF ID="S0129183114300036AF001">Institute for Advanced Simulation, J&#x00FC;lich Supercomputing Centre, Forschungszentrum J&#x00FC;lich, D-52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
<AFF ID="S0129183114300036AF002">RWTH Aachen University, D-52056 Aachen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>De Raedt</SNM>
<EAD>h.a.de.raedt@rug.nl</EAD>
<X-REF REFID="S0129183114300036AF003"></X-REF>
</AUT>
<AFF ID="S0129183114300036AF003">Department of Applied Physics, Zernike Institute for Advanced Materials, University of Groningen, Nijenborgh 4, NL-9747 AG Groningen, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2014</RE>
<AC>6 June 2014</AC>
<![CDATA[<PUB>22 July 2014</PUB>]]>
</HIST>
<ABST>
<P>We review an event-based simulation approach which reproduces the statistical distributions of wave theory not by requiring the knowledge of the solution of the wave equation of the whole system but by generating detection events one-by-one according to an unknown distribution. We illustrate its applicability to various single photon and single neutron interferometry experiments and to two Bell-test experiments, a single-photon Einstein&#x2013;Podolsky&#x2013;Rosen experiment employing post-selection for photon pair identification and a single-neutron Bell test interferometry experiment with nearly 100% detection efficiency.</P>
</ABST>
<KWDG>
<KWD>Computational techniques</KWD>
<KWD>discrete event simulation</KWD>
<KWD>quantum theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.70.<F>-</F>c</KWD>
<KWD>03.65.<F>-</F>w</KWD>
<KWD>03.65.Ud</KWD>
</KWDG>
</FRONT>
</ART>
