<ART ID="1450027" PID="2508" JID="141" BPAGE="1450027-1" EPAGE="1450027-13" PII="S0129183114500272" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Numerical simulation of Neumann boundary condition in the thermal lattice Boltzmann model</MTI>
<RTI>Numerical simulation of Neumann</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q.</FNM>
<SNM>Chen</SNM>
<EAD>chenqing86878@gmail.com</EAD>
<X-REF REFID="S0129183114500272AF001"></X-REF>
<X-REF REFID="S0129183114500272AF002"></X-REF>
</AUT>
<AUT>
<FNM>X. B.</FNM>
<SNM>Zhang</SNM>
<EAD>zhangxb680504@163.com</EAD>
<X-REF REFID="S0129183114500272AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. F.</FNM>
<SNM>Zhang</SNM>
<EAD>jzhang@laurentian.ca</EAD>
<X-REF REFID="S0129183114500272AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500272AF001">School of Energy and Power Engineering, Nanjing University of Science &#x0026; Technology, Jiangsu 210094, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114500272AF002">Bharti School of Engineering, Laurentian University, 935 Ramsey Lake Road, Sudbury, Ontario, Canada P3E 2C6, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2013</RE>
<AC>7 January 2014</AC>
<![CDATA[<PUB>5 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, a bilinear interpolation finite-difference scheme is proposed to handle the Neumann boundary condition with nonequilibrium extrapolation method in the thermal lattice Boltzmann model. The temperature value at the boundary point is obtained by the finite-difference approximation, and then used to determine the wall temperature via an extrapolation. Our method can deal with the boundaries with complex geometries, motions and gradient boundary conditions. Several simulations are performed to examine the capacity of this proposed boundary method. The numerical results agree well with the analytical solutions. When compared with a representative boundary method, an improved performance is observed. The results also show that the proposed scheme together with nonequilibrium extrapolation method has second-order accuracy.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>Neumann boundary</KWD>
<KWD>heat transfer</KWD>
</KWDG>
</FRONT>
</ART>
