<ART ID="1450028" PID="2508" JID="141" BPAGE="1450028-1" EPAGE="1450028-17" PII="S0129183114500284" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Ground state of one-dimension repulsing particles on disordered lattice</MTI>
<RTI>GS 1D repulsing particles on disordered lattice</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. A.</FNM>
<SNM>Pastur</SNM>
<EAD>pastur@ilt.kharkov.ua</EAD>
<X-REF REFID="S0129183114500284AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. V.</FNM>
<SNM>Slavin</SNM>
<EAD>slavin@ilt.kharkov.ua</EAD>
<X-REF REFID="S0129183114500284AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>Krivchikov</SNM>
<EAD>krivchikov@ilt.kharkov.ua</EAD>
<X-REF REFID="S0129183114500284AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500284AF001">B.I Verkin Institute for Low-Temperature Physics and Engineering of National Academy of Sciences of Ukraine, 47 Lenin Ave., Kharkov 61103, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 July 2013</RE>
<AC>7 January 2014</AC>
<![CDATA[<PUB>5 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The ground state (GS) of interacting particles on a disordered one-dimensional (1D) host-lattice is studied by a new numerical method. It is shown that if the concentration of particles is small, then even a weak disorder of the host-lattice breaks the long-range order of Generalized Wigner Crystal (GWC), replacing it by the sequence of blocks (domains) of particles with random lengths. The mean domains length as a function of the host-lattice disorder parameter is also found. It is shown that the domain structure can be detected by a weak random field, whose form is similar to that of the ground state but has fluctuating domain walls positions. This is because the generalized magnetization corresponding to the field has a sufficiently sharp peak as a function of the amplitude of fluctuations for small amplitudes.</P>
</ABST>
<KWDG>
<KWD>One-dimensional systems</KWD>
<KWD>disordered systems</KWD>
<KWD>ground state structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10-a</KWD>
<KWD>05.20.-y</KWD>
<KWD>64.60.Cn</KWD>
</KWDG>
</FRONT>
</ART>
