<ART ID="1450029" PID="2508" JID="141" BPAGE="1450029-1" EPAGE="1450029-18" PII="S0129183114500296" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Stochastic quasi-synchronization for uncertain chaotic delayed neural networks</MTI>
<RTI>Stochastic quasi-synchronization for uncertain chaotic DNNs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Shuo</FNM>
<SNM>Zhang</SNM>
<EAD>11121764@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183114500296AF001"></X-REF>
</AUT>
<AUT>
<FNM>Yongguang</FNM>
<SNM>Yu</SNM>
<EAD>ygyu@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183114500296FN001"></X-REF>
<X-REF REFID="S0129183114500296AF001"></X-REF>
</AUT>
<FTN ID="S0129183114500296FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Guoguang</FNM>
<SNM>Wen</SNM>
<EAD>guoguang.wen@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183114500296AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500296AF001">Department of Mathematics, School of Science, Beijing Jiaotong University, Beijing, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Ahmed</FNM>
<SNM>Rahmani</SNM>
<EAD>ahmed.rahmani@ec-lille.fr</EAD>
<X-REF REFID="S0129183114500296AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500296AF002">LAGIS UMR CNRS 8219, Ecole Centrale de Lille, Villeneuve d'Ascq, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 September 2013</RE>
<AC>14 January 2014</AC>
<![CDATA[<PUB>19 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The stochastic quasi-synchronization issue for uncertain chaotic delayed neural networks (DNNs) is investigated. Stochastic perturbation and three uncertain elements, including the discontinuous activation functions, mismatched connection weight parameters and unknown connection weight parameters, are considered in the chaotic DNNs. According to the Ito formula and the inequality techniques, the parameters update laws and the control laws are given to realize the synchronization. And a stochastic quasi-synchronization criterion is established. Furthermore, sufficient conditions are proposed for the control of the synchronization error bound by choosing appropriate control laws. Some numerical simulations are presented to demonstrate the effectiveness of the theoretical results.</P>
</ABST>
<KWDG>
<KWD>Stochastic quasi-synchronization</KWD>
<KWD>delayed neural networks</KWD>
<KWD>discontinuous activation functions</KWD>
<KWD>unknown-mismatched connection weight parameters</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Xt</KWD>
<KWD>05.40.<F>-</F>a</KWD>
<KWD>05.45.<F>-</F>a</KWD>
</KWDG>
</FRONT>
</ART>
