<ART ID="1450030" PID="2508" JID="141" BPAGE="1450030-1" EPAGE="1450030-10" PII="S0129183114500302" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Relative constraints and evolution</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Juan G. Diaz</FNM>
<SNM>Ochoa</SNM>
<EAD>guillermodiaz11@alquinus.com</EAD>
<X-REF REFID="S0129183114500302AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500302AF001">Pelargusstr. 2, 70180 Stuttgart, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 March 2013</RE>
<AC>12 January 2014</AC>
<![CDATA[<PUB>4 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Several mathematical models of evolving systems assume that changes in the micro-states are constrained to the search of an optimal value in a local or global objective function. However, the concept of evolution requires a continuous change in the environment and species, making difficult the definition of absolute optimal values in objective functions. In this paper, we define constraints that are not absolute but relative to local micro-states, introducing a rupture in the invariance of the phase space of the system. This conceptual basis is useful to define alternative mathematical models for biological (or in general complex) evolving systems. We illustrate this concept with a modified Ising model, which can be useful to understand and model problems like the somatic evolution of cancer.</P>
</ABST>
<KWDG>
<KWD>Evolution complex systems</KWD>
<KWD>optimization</KWD>
<KWD>objective functions</KWD>
<KWD>relative optimal values</KWD>
<KWD>entropy</KWD>
<KWD>complex adaptive evolving systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.65.+b</KWD>
<KWD>05.70.Ln</KWD>
<KWD>87.23.Kg</KWD>
<KWD>02.30.Yy</KWD>
<KWD>02.70.Uu</KWD>
<KWD>05.10.Ln</KWD>
</KWDG>
</FRONT>
</ART>
