<ART ID="1450031" PID="2508" JID="141" BPAGE="1450031-1" EPAGE="1450031-19" PII="S0129183114500314" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Lattice Boltzmann simulations of flapping wings: The flock effect and the lateral wind effect</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Alessandro</FNM>
<SNM>De Rosis</SNM>
<EAD>alessandro.derosis@unibo.it</EAD>
<X-REF REFID="S0129183114500314AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500314AF001">Department of Civil, Environmental and Materials Engineering (DICAM), University of Bologna, Viale del Risorgimento 2, 40136 Bologna, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 November 2013</RE>
<AC>19 January 2014</AC>
<![CDATA[<PUB>24 February 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, numerical analysis aiming at simulating biological organisms immersed in a fluid are carried out. The fluid domain is modeled through the lattice Boltzmann (LB) method, while the immersed boundary method is used to account for the position of the organisms idealized as rigid bodies. The time discontinuous Galerkin method is employed to compute body motion. An explicit coupling strategy to combine the adopted numerical methods is proposed. The vertical take-off of a couple of butterflies is numerically simulated in different scenarios, showing the mutual interaction that a butterfly exerts on the other one. Moreover, the effect of lateral wind is investigated. A critical threshold value of the lateral wind is defined, thus corresponding to an increasing arduous take-off.</P>
</ABST>
<KWDG>
<KWD>Fluid-structure interaction</KWD>
<KWD>lattice Boltzmann method</KWD>
<KWD>immersed Boundary method</KWD>
<KWD>time discontinuous Galerkin method</KWD>
<KWD>biomimetics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.Qr</KWD>
<KWD>47.32.Ff</KWD>
<KWD>47.63.M<F>-</F></KWD>
</KWDG>
</FRONT>
</ART>
