<ART ID="1450032" PID="2508" JID="141" BPAGE="1450032-1" EPAGE="1450032-24" PII="S0129183114500326" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Seeing about soil &#x2014; management lessons from a simple model for renewable resources</MTI>
<RTI>Seeing about soil &#x2014; management lessons from a simple model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Klaus</FNM>
<SNM>Lichtenegger</SNM>
<EAD>k_lichtenegger@yahoo.de</EAD>
<X-REF REFID="S0129183114500326AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500326AF001">Bioenergy 2020+ GmbH, Gewerbepark Haag 3, 3250 Wieselburg-Land, <CNY>Austria</CNY></AFF>
<AUT>
<FNM>Wilhelm</FNM>
<SNM>Schappacher</SNM>
<EAD>wilhelm.schappacher@uni-graz.at</EAD>
<X-REF REFID="S0129183114500326AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500326AF002">Institute of Mathematics and Scientific Computing, Heinrichstra&#x00DF;e 36, Graz University, 8010 Graz, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 July 2013</RE>
<AC>20 January 2014</AC>
<![CDATA[<PUB>26 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Employing an effective cellular automata model, we investigate and analyze the build-up and erosion of soil. Depending on the strategy employed for handling agricultural production, in many cases we find a critical dependence on the prescribed production target, with a sharp transition between stable production and complete breakdown of the system.</P>
<P>Strategies which are particularly well-suited for mimicking real-world management approaches can produce almost cyclic behavior, which can also either lead to sustainable production or to breakdown.</P>
<P>While designed to describe the dynamics of soil evolution, this model is quite general and may also be useful as a model for other renewable resources and may even be employed in other disciplines like psychology.</P>
</ABST>
<KWDG>
<KWD>Cellular automata</KWD>
<KWD>renewable resources</KWD>
<KWD>management strategies</KWD>
<KWD>erosion</KWD>
<KWD>critical behavior</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60.Ht</KWD>
<KWD>89.60.Gg</KWD>
<KWD>89.75.Fb</KWD>
<KWD>92.40.Gc</KWD>
</KWDG>
</FRONT>
</ART>
