<ART ID="1450033" PID="2508" JID="141" BPAGE="1450033-1" EPAGE="1450033-18" PII="S0129183114500338" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Monte Carlo simulations of Landau&#x2013;Ginzburg model for membranes</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hiroshi</FNM>
<SNM>Koibuchi</SNM>
<EAD>koibuchi@mech.ibaraki-ct.ac.jp</EAD>
<X-REF REFID="S0129183114500338FN001"></X-REF>
<X-REF REFID="S0129183114500338AF001"></X-REF>
</AUT>
<FTN ID="S0129183114500338FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183114500338AF001">Department of Mechanical and Systems Engineering, Ibaraki National College of Technology, Nakane 866 Hitachinaka, Ibaraki 312-8508, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Andrey</FNM>
<SNM>Shobukhov</SNM>
<X-REF REFID="S0129183114500338AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500338AF002">Faculty of Computational Mathematics and Cybernetics, Lomonosov Moscow State University, 119991, Moscow, Leninskiye Gory, MSU, 2nd Educational Building, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 January 2014</RE>
<AC>27 January 2014</AC>
<![CDATA[<PUB>24 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The Landau&#x2013;Ginzburg (LG) model for membranes is numerically studied on triangulated spheres in <B>R</B><SUP>3</SUP>. The LG model is in sharp contrast to the model of Helfrich&#x2013;Polyakov (HP). The reason for this difference is that the curvature energy of the LG (HP) Hamiltonian is defined by means of the tangential (normal) vector of the surface. For this reason, the curvature energy of the LG model includes the in-plane bending or shear energy component, which is not included in the curvature energy of the HP model. From the simulation data, we find that the LG model undergoes a first-order collapse transition. The results of the LG model in the higher-dimensional spaces <F><B>R</B><SUP>d</SUP>(d &#x003E; 3)</F> and on the self-avoiding (SA) surfaces in <B>R</B><SUP>3</SUP> are presented and discussed. We also study the David&#x2013;Guitter (DG) model, which is a variant of the LG model, and find that the DG model undergoes a first-order transition. It is also found that the transition can be observed only on the homogeneous surfaces, which are composed of almost uniform triangles according to the condition that the induced metric <F>&#x2202;<INF>a</INF><B>r</B> &#x22C5; &#x2202;<INF>b</INF><B>r</B></F> is close to <F>&#x03B4;<INF>ab</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Surface model</KWD>
<KWD>Landau&#x2013;Ginzburg</KWD>
<KWD>phase transition</KWD>
<KWD>surface metric</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60.<F>-</F>i</KWD>
<KWD>68.60.<F>-</F>p</KWD>
<KWD>87.10.<F>-</F>e</KWD>
<KWD>87.16.D<F>-</F></KWD>
</KWDG>
</FRONT>
</ART>
