<ART ID="1450034" PID="2508" JID="141" BPAGE="1450034-1" EPAGE="1450034-11" PII="S012918311450034X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A glimpse of fluid turbulence from the molecular scale</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Teruhisa S.</FNM>
<SNM>Komatsu</SNM>
<EAD>komatsu@serow.t.u-tokyo.ac.jp</EAD>
<X-REF REFID="S012918311450034XFN001"></X-REF>
<X-REF REFID="S012918311450034XAF001"></X-REF>
</AUT>
<FTN ID="S012918311450034XFN001">
<P>Present Address: Laboratory for Computational Molecular Design, RIKEN QBiC, Kobe 650-0047, Japan.</P></FTN>
<AUT>
<FNM>Shigenori</FNM>
<SNM>Matsumoto</SNM>
<X-REF REFID="S012918311450034XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Takashi</FNM>
<SNM>Shimada</SNM>
<X-REF REFID="S012918311450034XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Nobuyasu</FNM>
<SNM>Ito</SNM>
<X-REF REFID="S012918311450034XAF001"></X-REF>
</AUT>
<AFF ID="S012918311450034XAF001">Department of Applied Physics, The University of Tokyo, Hongo, Bunkyo, Tokyo 113-8656, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 October 2013</RE>
<AC>28 January 2014</AC>
<![CDATA[<PUB>3 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Large-scale molecular dynamics (MD) simulations of freely decaying turbulence in three-dimensional space are reported. Fluid components are defined from the microscopic states by eliminating thermal components from the coarse-grained fields. The energy spectrum of the fluid components is observed to scale reasonably well according to Kolmogorov scaling determined from the energy dissipation rate and the viscosity of the fluid, even though the Kolmogorov length is of the order of the molecular scale.</P>
</ABST>
<KWDG>
<KWD>Molecular dynamics</KWD>
<KWD>turbulence</KWD>
<KWD>statistical mechanics</KWD>
<KWD>fluid dynamics</KWD>
<KWD>nanofluidics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.Ln</KWD>
<KWD>47.11.Mn</KWD>
</KWDG>
</FRONT>
</ART>
